Subject: (urth) Vonnegut

From: Damien Broderick <d.broderick at english.unimelb.edu.au>
Date: Fri, 29 Oct 1999 01:06:50 +0000

At 09:59 PM 27/10/99 -0400, Patrick O'Leary wrote:

>Read TIMEQUAKE.  Look me in the eye and tell me that's 
>hackwork

Wrong charge, admittedly. But it's desperate stuff, Patrick, I reckon,
reeking of exhaustion. I feel sorry for the man, whose early and middle
work I loved deeply, and still do. This shocking thing happened to me: I
read TIMEQUAKE in a borrowed copy. A year later I found it on the library
shelf, flipped through, my heart going pitter-pat with anticipation at this
new late work I hadn't yet read, lugged it home. Took me a couple of
chapter to wake up. Could that have happened with SIRENS or CRADLE? Not
even to my weary old brain, I think. Burn-out.

Damien Broderick

*More Wolfe info & archive of this list at http://www.urth.net/urth/